Subject: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Robert Pluim <[email-masked]>
Date: Fri, 05 Jul 2019 14:23:58 +0200

>>>>> On Fri, 5 Jul 2019 09:09:13 +0000, Pip Cet <[email-masked]> said:

    Pip> This worked fine with the old dumper, because we never modified pure
    Pip> storage. However, with the current pdumper code, we have to do that.

I have to ask: why do we still have pure storage? I seem to remember
XEmacs got rid of it at least a decade ago with no ill effects.

Robert